body {
    line-height: 1.15;
    font-size: 0.5rem;
    margin: 0;
    padding: 0;
    background-color: hsla(227, 67%, 16%, 1.00);
}

* {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
}
div,
span,
a {
    word-break: break-all;
}
/* 左右 40.415 */
.viewport {
    /* 限定大小 */
    min-width: 1024px;
    max-width: 1920px;
    min-height: 780px;
    margin: 0 auto;
    background: url(../images/logo.png) no-repeat 0 0 / contain;
    padding: 3.667rem 0.833rem 0; 
} 
.top-title-position {
    min-width: 1024px;
    max-width: 1920px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.top-title {
    font-size: 1.5rem;
    font-weight: bold;
    color: #fff;
    position: absolute;
    top: 0.6rem;
    left: 50%;
    transform: translateX(-50%);
}
.column3{
    display: flex;
}
.map .area {
    display: flex;
    justify-content: space-between;
}

.map .area div {
    color: #fff;
    font-size: 0.75rem;
    border-radius: 0.3rem;
    border: 1px solid #4c9bfd;
    display: grid;
            width: 100%;
                grid-template-columns: repeat(4, 25%);
}

.map .area div>a {
    padding: 0.36rem;
    color: #fff;
    padding: 0.36rem;
    text-align: center;
}

.map .area div>a {
    color: #fff;
    border-right: 1px solid #4c9bfd;
    border-bottom: 1px solid #4c9bfd;
}

.map .area div>a:nth-child(5) {
    color: #fff;
    border-bottom: none;
}
.map .area div>a:nth-child(6) {
    color: #fff;
    border-bottom: none;
}

.map .area div>a:nth-child(4n) {
    color: #fff;
    border-right: none;
}
.map {
    height: 3.6rem;
    margin: 0.833rem 0;
    display: flex;
    flex-direction: column;
}

.map h3 {
    line-height: 1;
    padding: 0.667rem 0;
    margin: 0;
    font-size: 0.833rem;
    color: #fff;
}

.map h3.title {
    border-width: 1.2rem 1.6rem 0;
    font-size: 1.6rem;
    text-align: center;
    padding: 0 0 1rem;
    margin: -3rem 0 0;
}

.map .icon-cube {
    color: #68d8fe;
}

.map .chart {
    flex: 1;
    background-color: rgba(255, 255, 255, 0.05);
}

.map .geo {
    width: 100%;
    height: 100%;
}
.finance {
    box-sizing: border-box;
        border: 2px solid red;
        border-image: url(../images/border.png) 51 38 21 132;
        border-width: 2.125rem 1.583rem 0.875rem 5.5rem;
        position: relative;
        margin-bottom: 0.833rem;
    height: 20.415rem;
}
.finance .inner {
    /* 装内容 */
    /* height: 60px; */
    position: absolute;
    top: -2.125rem;
    right: -1.583rem;
    bottom: -0.875rem;
    left: -5.5rem;
    padding: 1rem 1.5rem;
    display: grid;
        grid-template-columns: repeat(3, 33.33%);
}
 
 
.finance h4 {
    font-size: 1.167rem;
    padding-left: 0.2rem;
    color: #fff;
    margin-bottom: 0.333rem;
    /* margin-bottom: 0.333rem */
}

.finance span {
    font-size: 0.667rem;
    color: #4c9bfd;
}

.column {
    flex: 3;
    position: relative;
}

.column:nth-child(2) {
    flex: 3;
    margin: 1.333rem 0.833rem 0;
}

.panel {
    /* 边框 */
    box-sizing: border-box;
    border: 2px solid red;
    border-image: url(../images/border.png) 51 38 21 132;
    border-width: 2.125rem 1.583rem 0.875rem 5.5rem;
    position: relative;
    margin-bottom: 0.833rem;
}

.panel .inner {
    /* 装内容 */
    /* height: 60px; */
    position: absolute;
    top: -2.125rem;
    right: -1.583rem;
    bottom: -0.875rem;
    left: -5.5rem;
    padding: 1rem 1.5rem;
}

.panel h3 {
    font-size: 0.833rem;
    color: #fff;
}

/* 监控 */
.monitor {
    height: 12.415rem;
}
.a0 {
     height: 24.167rem;
 }
.monitor .inner {
    padding: 1rem 0;
    display: flex;
    flex-direction: column;
}

.monitor .tabs {
    padding: 0 1.5rem;
    margin-bottom: 0.75rem;
}

.monitor .tabs a {
    color: #1950c4;
    font-size: 0.75rem;
    padding: 0 1.125rem;
}

.monitor .tabs a:first-child {
    /* border-right: 0.083rem solid #00f2f1; */
    padding-left: 0;
}

.monitor .tabs a.active {
    color: #fff;
}

.monitor .content {
    flex: 1;
    display: none;
    position: relative;
}

.monitor .head {
    background: rgba(255, 255, 255, 0.1);
    font-size: 0.583rem;
    padding: 0.5rem 1.5rem;
    color: #68d8fe;
    display: flex;
    justify-content: space-between;
    line-height: 1.05;
    padding-right: 1.8rem;
}
.more{
    display: none;
    text-align: center;
    font-size: 0.667rem;
    color: #68d8fe;
} 

.ax .col:nth-child(1) {
    width: 3.7rem;
}

.ax .col:nth-child(2) {
    width: 7.2rem;
}

.ax .col:nth-child(3) {
    width: 2.7rem;
}

.ax .col:nth-child(4) {
    width: 3rem;
}

.a0 .col:nth-child(1) {
    width: 3.7rem; 
}

.a0 .col:nth-child(2) {
    width: 3.2rem; 
}

.a0 .col:nth-child(3) {
    width: 2.7rem; 
}

.a0 .col:nth-child(4) {
    width: 2rem;
    text-align: center; 
}

.a0 .col:nth-child(5) {
    width: 2.7rem;
    text-align: center; 
}


.a1 .col:nth-child(1) {
    width: 3.7rem;
}

.a1 .col:nth-child(2) {
    width: 2.4rem; 
}
.a1 .col:nth-child(3) {
    width: 2.4rem;
}
.a1 .col:nth-child(4) {
    width: 3rem;
}
.a1 .col:nth-child(5) {
    width: 3rem;
}

.a1 .col:nth-child(6) {
        width: 2rem;
}
.a2 .col:nth-child(1) {
    width: 5.7rem;
}

.a2 .col:nth-child(2) {
    width: 5.4rem;
}

.a2 .col:nth-child(3) {
    width: 5.6rem;
}

.a2 .col:nth-child(4) {
    width: 3rem;
}
.a3 .col:nth-child(1) {
    width: 5.7rem;
}

.a3 .col:nth-child(2) {
    width: 5.4rem;
}

.a3 .col:nth-child(3) {
    width: 2.8rem;
}

.a3 .col:nth-child(4) {
    width: 2rem;
}
.a3 .col:nth-child(5) {
    width: 3rem;
}
.a4 .col:nth-child(1) {
    width: 5.7rem;
}

.a4 .col:nth-child(2) {
    width: 5.4rem;
}

.a4 .col:nth-child(3) {
    width: 3.6rem;
}

.a4 .col:nth-child(4) {
    width: 3rem;
}

.a5 .col:nth-child(1) {
width: 3.9rem;
}

.a5 .col:nth-child(2) {
    width: 3.9rem;
}

.a5 .col:nth-child(3) {
    width: 2.6rem;
    text-align: center;
}

.a5 .col:nth-child(4) {
    width: 2.6rem;
    text-align: center;
}

.a5 .col:nth-child(5) {
    width: 3rem;
    text-align: center;
}

.a5 .col:nth-child(6) {
    width: 5.5rem;
}
.a6 .col:nth-child(1) {
    width: 5.2rem;
}

.a6 .col:nth-child(2) {
    width: 5.2rem;
}

.a6 .col:nth-child(3) {
    width: 3rem;
    text-align: center;
}

.a6 .col:nth-child(4) {
    width: 3rem;
    text-align: center;
}

.a6 .col:nth-child(5) {
    width: 3rem;
    text-align: center;
}
.monitor .marquee-view {
    position: absolute;
    top: 1.6rem;
    bottom: 0;
    width: 100%;
    /* overflow: hidden; */
    overflow-y: scroll;
}

.monitor .marquee img {
    width: 3rem;
    height: 3rem;
    border-radius: 0.6rem;
}

.monitor .row {
    line-height: 1.05;
    padding: 0.5rem 1.5rem;
    color: #61a8ff;
    font-size: 0.432rem;
    position: relative;
    display: flex;
    justify-content: space-between;
}

.monitor .row:focus {
    color: #68d8ff;
    background: rgba(255, 255, 255, 0.1);
}

.monitor .row:focus .icon-dot {
    opacity: 1;
}

.monitor .row.active {
    color: #68d8ff;
    background: rgba(255, 255, 255, 0.1);
}

.monitor .row.active .icon-dot {
    opacity: 1;
}

.monitor .icon-dot {
    position: absolute;
    left: 0.64rem;
    opacity: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 0.8rem;
}
 
/* 点位 */
.point {
    height: 24.167rem;
}

.point .chart {
    /* display: flex; */
    margin-top: 1rem;
    justify-content: space-between;
}

.point .pie {
    /* width: 13rem; */
    width: 100%;
    height: 20rem;
    margin-left: -0.4rem;
}

.point .data {
    display: flex;
    flex-direction: column;
    /* width: 7rem; */
    width: 100%;
    padding: 1rem;
    box-sizing: border-box;
    /* background-image: url(../images/rect.png); */
    background-size: cover;
    overflow-y: scroll;
    height: 8rem;
    background-color: #0c215c;
}

.point .data .item {
    display: flex;
    align-items: center;
}

.point h4 {
    font-size: 0.820rem;
    color: #fff;
    margin-left: 0.2rem;
}

.point span {
    display: block;
    color: #4c9bfd;
    font-size: 0.667rem;
}

.sales .inner {
    padding: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.sales .item {
    display: flex;
}

.sales h4 {
    font-size: 0.667rem;
    padding-left: 0.2rem;
    color: #fff;
    margin-bottom: 0.333rem;
    /* margin-bottom: 0.333rem */
    flex: 1;
}

/* .sales span {
    width: 5rem;
    font-size: 0.667rem;
    color: #4c9bfd;
} */

.sales .data {
    flex: 1;
    display: grid;
    grid-template-columns: 20% 80%;
    margin-top: 0.6rem;
}

.sales ul {
    flex: 1;
    line-height: 1;
    margin-bottom: 0.25rem;
}

.sales ul li {
    display: flex;
    justify-content: space-between;
}

.sales ul span {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.sales ul.sup {
    font-size: 0.612rem;
    overflow-y: scroll;
    height: 100%;
    background-color: rgba(10, 67, 188, 0.2);
}

.sales ul.sup li {
    color: #4995f4;
    margin: 1rem 0.5rem;
    cursor: pointer;
}

.sales ul.sup li.active {
    color: #52ffff;
    background-color: rgba(10, 67, 188, 0.2);
}
.c1 {
    height: 22.858rem;
}
.c1 .pie {
    height: 18rem;
}
/* 整个滚动条 */
::-webkit-scrollbar {
    width: 0.3rem;
    /* 水平滚动条的高度、垂直滚动条的宽度 */

    /* 水平滚动条的高度 */
}

/* 滚动条轨道 */
::-webkit-scrollbar-track {
    background: #4995f4;
    /* 颜色和样式 */
}

/* 滚动条滑块 */
::-webkit-scrollbar-thumb {
    background: #00f2f1;
    /* 滑块颜色 */
}

/* 滑块hover效果 */
::-webkit-scrollbar-thumb:hover {
    background: #00f2f1;
}